# Uses of Class
org.apache.avro.SchemaBuilder.ArrayDefault

Packages that use SchemaBuilder.ArrayDefault
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaBuilder.ArrayDefault in org.apache.avro

Methods in org.apache.avro that return types with arguments of type SchemaBuilder.ArrayDefault
Modifier and Type
Method
Description
`final SchemaBuilder.ArrayBuilder<SchemaBuilder.ArrayDefault<R>>`
SchemaBuilder.BaseFieldTypeBuilder.`array()`
Build an Avro array type
`SchemaBuilder.ArrayBuilder<SchemaBuilder.UnionAccumulator<SchemaBuilder.ArrayDefault<R>>>`
SchemaBuilder.UnionFieldTypeBuilder.`array()`
Build an Avro array type